/*
Theme Name: Aasha Child
Template:   aasha
Theme URI: https://1.envato.market/aasha-wp
Description: Aasha Child Theme
Author: AwaikenThemes
Author URI: https://awaikenthemes.com/
Version: 1.0.0
Text Domain: aasha-child
*/
.ekit-wid-con .ekit_testimonial_style_5 .ekit-testimonial--avatar{display:none;}
.ekit-wid-con .elementskit-commentor-bio .elementskit-author-name{line-height:24px;}
.youtube_panel iframe{min-height:300px;}
.our-program-item-prime .awaiken-portfolio-grid .awaiken-portfolio-grid-item__content .awaiken-portfolio-grid-item__title{
	font-family:Helvetica, Arial;
}
.awaiken-portfolio-grid .awaiken-portfolio-grid-item__categories a:hover span, 
.awaiken-portfolio-grid-item__wrapper:hover .awaiken-portfolio-grid-item__categories a span {
	color:#fff!important;
}
.single-awaiken-program .post-single-image{
	display:none;
}
.ata-site-logo-container{
	background: #fff;
    padding: 5px 5px;
    border-radius: 6px;
}
.elementor-widget-video .elementor-wrapper{
	background: #eee;
    padding: 20px;
    border-radius: 13px;
}
.elementor-widget-video .elementor-wrapper iframe{
    border-radius: 8px;
    overflow: hidden;
}
html body .page-header{
	background:#74151e!important;
	padding:30px;
}
html body .page-header .page-header-box h1{
	font-size:50px!important;
}
html body .page-header:before{
	display:none;
}
.footer-form-prime .newsletter-btn:before{
	display:none;
}
.wpcf7 form.sent .wpcf7-response-output,
.wpcf7 form.invalid .wpcf7-response-output{
	display:block;
	background:#fff;
}
.wpcf7-form-control.wpcf7-submit{
	padding-right:24px!important;
}
.elementskit-menu-hamburger .ekit-menu-icon{
	color:#fff!important;	
}
.elementor-3968 .elementor-element.elementor-element-e8dc447 .ekit-form form label{
	color:#74151E!important;
}
.hero-prime::before{
	display:none!important;
}
@media (max-width: 1024px) {
.elementskit-navbar-nav > li > a{
	color:#fff!important;
}
}

.ekit_accordion_normal_icon svg path:first-child{
	fill:#74151E!important;	
}
}